mysql(1)

NAME
resolveip - MySQL helper program to retrive IP addresses.

SYNOPSIS
resolveip [options]

DESCRIPTION
Get hostname based on IP-address or IP-address based on hostname. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.